ul.social-links-list li a.rss{display:none;}
.page-top-menu ul.menu li{padding:8px 12px;}
.search-advanced{display:none;}.section-search .search-form,.section-search h2,.section-search ul{margin:auto;max-width:1250px;}.search-form-block form,.search-results.node-results{max-width:1280px;margin:auto;margin-top:1rem;}
.view-three-content-listing .view-content > h3 > .field-type-datetime{display:none;}
